<?php

if (defined('_ECRIRE_INC_VERSION')) {
define('_PLUGINS_HASH','4ec141ed2c539633b7f92fc6a01350c0');
include_once_check(_ROOT_PLUGINS.'auto/squelettes_par_rubrique-2.2.0/squelettes_par_rubrique_options.php');
include_once_check(_ROOT_PLUGINS_DIST.'compresseur/compresseur_options.php');
}
?>